declare const _default: import("vue").DefineComponent<{}, {
    nodeType?: undefined;
    $props: {
        readonly nodeType?: undefined;
    };
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}, {}>;
export default _default;
